<!-- dashlet2_portal -->
<style>
    .input
    {
    width: 220px!important;    
    }
</style>
<div class="record tab-layout">
	<div class="row-fluid record-panel" data-panelname="panel_body">
		<div class="row-fluid record-panel-content ">
			<div class="row-fluid panel_body panel_body">
				<div class="row-fluid record-panel" data-panelname="panel_body">
					<div class="row-fluid ">
						<hr>
						<h5 style="text-align:center;">
							<strong>Consulta</strong>
						</h5>
					</div>
					<div class="row-fluid record-panel-content ">
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									No Identificación
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_No_Identificacion" value="">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Nombre
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<div id="dashlet2_nombre" ></div>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									No Caso
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_No_Caso">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Fecha Apertura Inicio
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_Fecha_Apertura_Inicio">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Fecha Apertura Fin
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_Fecha_Apertura_Fin">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Estado
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<select id="dashlet2_Estado">
												<option value=""></option>
												<option value="1">Open</option>
												<option value="2">Closed</option>
												<option value="3">Waiting for Information</option>
												<option value="51">Resolved On Monitoring</option>
												<option value="52">Resolved</option>
											</select>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									<a class="btn btn-primary" role="button" tabindex="0" name="create_button" track="click:create_button" id="dashlet2_consultar">Consultar</a>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="row-fluid record-panel" data-panelname="panel_body">
					<div class="row-fluid ">
						<hr>
						<h5 style="text-align:center;">
							<strong>Salida</strong>
						</h5>
					</div>
					<div class="row-fluid record-panel-content ">			
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									No de caso
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<select id="dashlet2_salida_no_de_caso">
											</select>
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid panel_body panel_body">
							<div class="row-fluid panel_body panel_body">
								<div class="span6 record-cell" style="width: 100%; text-align:center; margin-botton:30px!important;">
									<div class="record-label">
										Descripción
									</div>
									<span class="normal index">
										<span  class="detail">
											<div class="ellipsis_inline" data-placement="bottom" >
												<textarea id="dashlet2_salida_Descripción"></textarea>
											</div>
										</span>
									</span>
								</div>
							</div>
						</div>	
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Fecha Apertura
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_salida_Fecha_Apertura">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Estado
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_salida_Estado">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Asunto
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_salida_Asunto">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell">
								<div class="record-label">
									Tipo Solicitud
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_salida_Tipo_Solicitud">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid">
							<div class="span6 record-cell" style="display:none">
								<div class="record-label">
									Asignado A
								</div>
								<span class="normal index">
									<span  class="detail">
										<div class="ellipsis_inline" >
											<input type="text" id="dashlet2_salida_Asignado_A">
										</div>
									</span>
								</span>
							</div>
						</div>
						<div class="row-fluid panel_body panel_body" >
							<div class="row-fluid panel_body panel_body">
								<div class="span6 record-cell" style="width: 100%; text-align:center; margin-botton:30px!important;">
									<div class="record-label">
										Respuesta
									</div>
									<span class="normal index">
										<span  class="detail">
											<div class="ellipsis_inline" data-placement="bottom" >
												<textarea id="dashlet2_salida_Respuesta"></textarea>
											</div>
										</span>
									</span>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- dashlet7_portal -->
